/*MAX HEIGHT*/
@media screen and (max-height: 700px) {

}

@media screen and (max-height: 500px) {
}

@media screen and (max-height: 360px) {

}

@media screen and (max-height: 320px) {

}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .content-list-wrapper {
        padding: 5px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .order-report-item .btn-tertiary {
        font-size: 14px;
        line-height: 30px;
        width: 100%;
    }

    .block-content-menu-btn-create {
        padding: 10px 20px;
    }
}

@media only screen and (max-width : 600px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 240px) {

}